/*通用组开始 */
.mod-dropdownlist {
    letter-spacing: normal;word-spacing: normal;display:inline-block;*display: inline;zoom:1;
}
.mod-dropdownlist .dropdown-select {
    border:0;
    cursor: default;
    display: inline-block;
    *display: inline;
    overflow: hidden;
    *zoom: 1;
    -webkit-user-select:none;
    -moz-user-select:none;
    -o-user-select:none;
    -ms-user-select:none;
    user-select:none;
    font-size: 14px;
	height: 30px;
	line-height: 30px;
	width:150px;
	color:#FFF;
	background-color:rgba(0,0,0,0.3);
}
.mod-dropdownlist .dropdown-select:hover,
.mod-dropdownlist .dropdown-select:active {
    color: #333;
    background:#FFF;
}
.mod-dropdownlist .dropdown-select .dropdown-input {
    border:0;
    padding: 0 10px;
    zoom: 1;
    overflow: hidden;
    font-size: 14px;
}
.mod-dropdownlist .dropdown-select .dropdown-icon {display:none;}
.mod-dropdownlist .dropdown-select:hover .dropdown-icon {}
.mod-dropdownlist .dropdown-list {
    display: block;
    overflow: hidden;
	position:fixed !important;
	left:0 !important;
	right:0 !important;
	top:0 !important;
	width:100% !important;
	height:100% !important;
	max-width:480px;
	margin:0 auto;
	background-color:rgba(0,0,0,0.7);
}
.mod-dropdownlist .dropdown-options {
    display: block;
    overflow: hidden;
    overflow-y: auto;
	text-indent:15px;
	position:absolute;
	top:50%;
	left:50%;
	border-radius:5px;
	width:200px;
	margin:-130px 0 0 -100px;
	height:250px !important;
	background-color:rgba(10,80,125,0.95);
	box-shadow:0 0 5px rgba(0,0,0,0.5);
}
.mod-dropdownlist .dropdown-options li {
    margin: 0;
    padding:10px 0;
	border-bottom:1px solid rgba(255,255,255,0.2);
}
.mod-dropdownlist .dropdown-options li a {
    color: #FFF;
    cursor: default;
    display: block;
    white-space: nowrap;
    width: 100%;
	text-align:left;
    font-size: 16px;
    -webkit-user-select:none;
    -moz-user-select:none;
    -o-user-select:none;
    -ms-user-select:none;
    user-select:none;
}
.mod-dropdownlist .dropdown-options li a:hover {
    color:#6CF;
}
.mod-dropdownlist .dropdown-options li.dropdown-options-focus a,
.mod-dropdownlist .dropdown-options li.dropdown-options-focus a:hover{
	font-size:16px;
	font-weight:700;
    color:#FB0;
}
.mod-dropdownlist .dropdown-list .dropdown-custombox {}